# 页面标题
VITE_APP_TITLE = 中科盛阳管理系统

# 开发环境配置
VITE_APP_ENV = 'development'

# 中科盛阳管理系统/开发环境
VITE_APP_BASE_API = '/dev-api'

//VITE_APP_BASE_URL = 'http://localhost:8040'
VITE_APP_BASE_URL = 'http://192.168.110.235:8040'

VITE_APP_BASE_WS_URL = 'ws://localhost:8081/ws'
